.main_header .icon{background:url(../images/icons/sprites.png) no-repeat;-moz-background-size:250px 250px;-o-background-size:250px 250px;-webkit-background-size:250px 250px;background-size:250px 250px}
.main_header .icon{white-space:nowrap;text-indent:900px;overflow:hidden;display:inline-block}
.main_header .icon.i_menu{width:33px;height:26px;background-position:-37px 0px;margin:0 18px 0 0}
.main_header .icon.i_search{width:26px;height:26px;background-position:-71px 0px;margin:0 18px 0 0}
.main_header .icon.i_lang{width:55px;height:31px;background-position:-99px 0px;margin:0 5px 0 0}
.main_header .icon.i_compare{width:21px;height:16px;background-position:-27px -39px;margin:0 5px 0 0;vertical-align:bottom}
.main_header .icon.i_enlarge{width:30px;height:30px;background-position:-92px -39px;margin:2px 10px 0 0;vertical-align:middle;float:left}
.main_header .icon.i_help{width:30px;height:27px;background-position:-149px -105px}
.main_header .icon.i_help.inactive{background-position:-211px -105px}
.main_header .icon.i_registrate{width:27px;height:30px;background-position:-93px -138px}
.main_header .icon.i_registrate.inactive{background-position:0px -105px}
.main_header .icon.i_servis{width:31px;height:31px;background-position:-124px -73px}
.main_header .icon.i_servis.inactive{background-position:-93px -73px}
.main_header .icon.i_navody{width:30px;height:30px;background-position:-31px -138px}
.main_header .icon.i_navody.inactive{background-position:-0px -138px}
.main_header .icon.i_faq{width:30px;height:31px;background-position:-87px -105px}
.main_header .icon.i_faq.inactive{background-position:-56px -105px}
.main_header .icon.i_zaruka{width:30px;height:31px;background-position:-31px -73px}
.main_header .icon.i_zaruka.inactive{background-position:-0px -73px}
.main_header .icon.i_location{width:21px;height:31px;background-position:-0px -172px}
.main_header .icon.i_phone{width:30px;height:30px;background-position:-54px -172px}
.main_header .icon.i_mail{width:31px;height:20px;background-position:-22px -172px}
.main_header .icon.i_back{width:16px;height:16px;background-position:-146px -45px}
.main_header .icon.i_upload{width:21px;height:21px;background-position:-167px -39px;margin:0 5px 0 0}

.main_header .inner{padding:0 35px}
.main_header .logo{float:left;max-height:31px;width:auto !important;margin:27px 0 0 5px}
.main_header .handle{cursor:pointer;display:inline-block}
.main_header .icon_group{
  color:#fff;
  top: 0px;
  position: absolute;
  margin-top: 4px;
  width:100%;
}
.main_header .icon_group .icon{vertical-align:middle}
.main_header .icon_group .i_lang{position:relative}
.main_header .icon_group .i_lang .current_lang{position:absolute;right:0;line-height:1em;top:0;color:#fff;font-style:normal}
/*@media (max-width:575px){.main_header{min-height:51px}*/
.main_header .inner{padding:0 20px}
.main_header .logo{margin-left:0;margin-top:16px;max-height:18px}
.main_header .menu_handle, .main_header .search_handle{padding:3px 5px 3px 4px;margin:0px}
.main_header .lang_handle{padding-left:1px}
.main_header .icon_group .icon{
  vertical-align:middle;
  -moz-background-size:275px 275px;
  -o-background-size:275px 275px;
  -webkit-background-size:275px 275px;
  background-size:275px 275px;
}
.main_header .icon_group .icon {
  width:32px;
  height:30px;
  margin:0;
}
.main_header .icon_group .icon.i_menu{
  background-position:-42px 0;
}
.main_header .icon_group .icon.i_search{
  background-position:-76px 0;
}
.main_header .icon_group .icon.i_lang{width:38px;height:19px;background-position:-61px 0}
.main_header .icon_group .icon.i_lang .current_lang{font-size:13px}
}
@media (max-width:319px){.main_header .menu_handle, .main_header .search_handle{margin-right:0}
}
.mobile_menu, .search, .language_switcher{position:absolute;z-index:999}
.mobile_menu.shown, .search.shown, .language_switcher.shown{display:block}
@media (max-width:575px){
  .mobile_menu:before, .search:before, .language_switcher:before{
    top:-12px !important;
    border-width:0 8px 13px 8px !important;
  }
}
.mobile_menu{
  display:none;
  background:#d3d4d6;
  opacity: 0.95;
  /*top:91px;*/
  margin:6px auto 0px;
  right:17px;
  width:90%;
  font-size:1.4em
}
.mobile_menu li{position:relative;top:1px}
.mobile_menu li .manipulate{
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  box-sizing:content-box;
  display:block;
  width:24px;
  height:24px;
  position:absolute;
  left:-30px;
  /*top:50%;*/
  top:0px;
  margin-top:14px;
  z-index:99;
  /*border:9px solid #93989d;*/
  /*border-left-width:6px;*/
  background:url(../images/icons/sprites.png) no-repeat;
  -moz-background-size:375px 375px;
  -o-background-size:375px 375px;
  -webkit-background-size:375px 375px;
  background-size:375px 375px;
  background-position:0 0;
}
.mobile_menu li.menu_hide{display:none}
.mobile_menu li.current-menu-item>a, .mobile_menu li.opened>a{color:#000;border-color:#767d83}
.mobile_menu li.current-menu-item>a .manipulate, .mobile_menu li.opened>a .manipulate{background-position:-24px 0}
.mobile_menu li.has-submenu.opened>ul, .mobile_menu li.has-submenu.current-menu-item>ul{display:block}
#menutop .mobile_menu li.has-submenu a {
  padding-left:5px;
}
.mobile_menu a{
  text-decoration:none;
  /*text-transform:uppercase*/;
  padding:9px 30px 9px 10px;
  display:block;
  line-height:1.2em;
  font-size:1em;
  color:#fff;
  color:black;
  position:relative;
  /*border-bottom:1px solid #ced0d3;*/
}
.mobile_menu ul{
  text-align:left;
  overflow:hidden;
  list-style-type: none;
  padding-left:35px;
  margin-top:0px;
}
.mobile_menu ul ul{display:none}
.mobile_menu ul ul>li a{padding-left:20px}
.mobile_menu ul ul ul>li a{padding-left:30px;font-weight:bold}
.mobile_menu ul ul ul ul>li a{padding-left:40px;font-weight:normal}
.mobile_menu:before{
  display:block;
  content:" ";
  position:absolute;
  top:-13px;
  right:0px;
  width:0;
  height:0;
  border-style:solid;
  border-width:0 8px 13px 8px;
  border-color:transparent transparent #d3d4d6 transparent;
}
@media (max-width:575px){
  .mobile_menu{
    /*top:51px;right:41px*/
    margin-top: 8px;    
  }

}

@media (max-width:319px){.
  mobile_menu{

  }
}

.search{
  display:none;
  position:absolute;
  right:0px;
  top:60px;
  background:#d3d4d6;
  opacity:0.95;
  padding:7px 9px 7px 5px;
  margin:0px 10px;
}
.search .s{
  background:none;
  border:0;
  padding:6px 5px 0 5px;
  border-bottom:1px solid #4f8838;
  color:#343f47;
  vertical-align:bottom;
  margin:0 4px 0 0;
  width: 80%;
  font-size:1.4em;
}
.search .s:-moz-placeholder{color:#343f47;font-style:normal;opacity:1}
.search .s::-moz-placeholder{color:#343f47;font-style:normal;opacity:1}
.search .s:-ms-input-placeholder{color:#343f47;font-style:normal;opacity:1}
.search .s::-webkit-input-placeholder{color:#343f47;font-style:normal;opacity:1}
.search .q{width:26px;height:26px;overflow:hidden;background-color:transparent;border:0;text-indent:-200px;cursor:pointer;background:url(../images/icons/sprites.png) no-repeat;-moz-background-size:250px 250px;-o-background-size:250px 250px;-webkit-background-size:250px 250px;background-size:250px 250px;background-position:-71px 0px}
.search:before{
  display:block;
  content:" ";
  position:absolute;
  top:-13px;
  right:66px;
  width:0;
  height:0;
  border-style:solid;
  border-width:0 8px 13px 8px;
  border-color:transparent transparent #d3d4d6 transparent;
  }
@media (max-width:575px){.search{top:60px;right:0px}
}
@media (max-width:319px){.search{right:36px}
.search:before{right:36px}
}
.language_switcher{width:240px;display:none;top:91px;right:54px;background:#93989d;border-bottom:1px solid #6e757c;font-size:1.3em}
.language_switcher:before{display:block;content:" ";position:absolute;top:-13px;right:16px;width:0;height:0;border-style:solid;border-width:0 8px 13px 8px;border-color:transparent transparent #93989d transparent}
.language_switcher .lang_list_wrap{overflow:hidden;margin-top:-1px}
.language_switcher ul{display:block;margin:0 -2px;position:relative;top:1px;*zoom:1}
.language_switcher ul:after{content:"\0020";display:block;height:0;clear:both;overflow:hidden;visibility:hidden}
.language_switcher ul li{float:left;width:25%;border:1px solid #d2d4d6;border-left:0;border-top:0}
.language_switcher ul a{display:block;height:60px;line-height:60px;text-decoration:none;color:#fff}
@media (max-width:575px){.language_switcher{top:51px;right:29px}
}
@media (max-width:319px){.language_switcher{right:0}
.language_switcher:before{right:45px}
}

.mobile_menu li#langmobile .manipulate {
    top: -13px;
    left: -35px;
}
